چه نسخه هایی از net. در هاست شما پشتیبانی میشود؟

 

مشکل:
من از asp.net نسخه ۱ استفاده می کنم،آیا هاست های شما از این نسخه پشتیبانی می کند؟
من از asp.net نسخه ۱.۱ استفاده می کنم،آیا هاست های شما از این نسخه پشتیبانی می کند؟
من از asp.net نسخه ۲ استفاده می کنم،آیا هاست های شما از این نسخه پشتیبانی می کند؟
من از asp.net نسخه ۳ استفاده می کنم،آیا هاست های شما از این نسخه پشتیبانی می کند؟
من از asp.net نسخه ۳.۵ استفاده می کنم،آیا هاست های شما از این نسخه پشتیبانی می کند؟

پاسخ:
هاست های ویندوز پژواک پرواز که بر پایه کنترل پنل Helm میباشند در حال حاضر از تمام نسخه های .net framework  تا .net framework 3.5 پشتیبانی می کنند و شما با خیالی آسوده میتوانید از آخرین تکنولوژی برنامه نویسی وب استفاده نمایید.

در صورتی که نیاز به اطلاعات فنی دقیقتری دارید میتوانید یک درخواست در بخش پشتیبانی ارسال نمایید تا اطلاعات بیشتری در اختیارتان قرار داده شود.

/ 0 نظر / 8 بازدید